<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2me.cdc.kit">
    <module_version install_time="1280357752188" last="true" origin="installer" specification_version="1.7.2">
        <file crc="3267915842" name="config/Modules/org-netbeans-modules-j2me-cdc-kit.xml"/>
        <file crc="2485118758" name="modules/org-netbeans-modules-j2me-cdc-kit.jar"/>
    </module_version>
</module>
